/* select tool */
"DDVToolSelectTitle" = "Strumento selezione";
"DDVToolSelectToolTip" = "Strumento Selezione: Usalo per selezionare e modificare i margini riquadro.";

/* Vector Path Tool */
"DDVToolVectorPathDrawingPencil" = "Strumento Percorso Vettoriale";
"DDVToolVectorPathAddBasePoint" = "Aggiungi un Punto Base";
"DDVToolVectorPathRemoveBasePoint" = "Rimuovi Punto Base";
"DDVToolVectorPathConvertDirection" = "Converti la Direzione Punto";
"DDVToolVectorPathPointConverted" = "Punto base vettoriale convertito";

/* text tool */
"DDVTextEditToolTitle" = "Strumento Testo";
"DDVTextEditToolTip" = "Strumento Testo: Crea un riquadro di testo e attiva l'editore di testi.";
"DDVTextEditToolImportTitle" = "Seleziona il File per l'Importazione in Testo";

/* image tool */
"DDVToolImageTitle" = "Strumento Immagine";
"DDVToolImageToolTip" = "Strumento Immagine: Crea riquadro immagine.";

/* shape tool */
"DDVToolShapeTitle" = "Strumento Forma";
"DDVToolShapeToolTip" = "Strumento Forma: Crea riquadro con [%@] forme.";

/* line tool */
"DDVToolLineTitle" = "Strumento Linea";
"DDVToolLineToolTip" = "Strumento Linea: crea linee riquadri [%@].";

/* rotate tool */
"DDVToolRotateTitle" = "Strumento Rotazione";
"DDVToolRotateToolTip" = "Strumento Rotazione: Usalo per ruotare riquadri.";
"DDVToolRotateCenterGrabName" = "Punto centrale rotazione";

/* page move tool */
"DDVToolPageMoveTitle" = "Strumento sposta";
"DDVToolPageMoveToolTip" = "Strumento Sposta: Usalo se vuoi spostare l'area visibile di una pagina nella finestra del documento.";

/* magnifier tool */
"DDVToolMagnifierTitle" = "Strumento Ingrandimento / Zoom";
"DDVToolMagnifierToolTip" = "Strumento Ingrandimento/Zoom: Zoom contenuto documento. Un doppio-click sullo Strumento Zoom riporterà l'ingrandimento/zoom al 100 %.";
"DDVGenericPosChangeUndo" = "Cambia posizione";
"DDVGenericWidthChangeUndo" = "Cambia larghezza";
"DDVGenericHeightChangeUndo" = "Cambia altezza";
"DDVGenericAngleChangeUndo" = "Cambia angolo";
"DDVGenericHFlipUndo" = "Cambia ribaltamento orrizzontale";
"DDVGenericVFlipUndo" = "Cambia ribaltamento verticale";
"DDVGenericWidthScalingUndo" = "Cambia larghezza in scala";
"DDVGenericHeightScalingUndo" = "Cambia altezza in scala";
"DDVGenericXShearChangeUndo" = "Cambia X inclinatura";
"DDVGenericYShearChangeUndo" = "Cambia Y inclinatura";
"DDVGenericShearChangeUndo" = "Cambia inclinazione";

/* helpline tool */
"DDVHelplineHorToolTitle" = "Strumento Guide (orrizzontale)";
"DDVHelplineHorToolToolTip" = "Strumento Guide(orrizzontale): Definisce le guide orrizontali.";
"DDVHelplineVerToolTitle" = "Strumento Guide (verticali)";
"DDVHelplineVerToolToolTip" = "Strumento Guide (verticali): Definisce le guide verticali.";
"DDVHelplineSelectToolTitle" = "Strumento Sposta Guide";
"DDVHelplineSelectToolToolTip" = "Strumento Spostamento Guide: Sposta guide sulla pagina.";

/* freehand tool */
"DDVFreehandFrameCreationTitle" = "Strumento Forma a Mano Libera";
"DDVFreehandFrameCreationToolTip" = "Strmento Forma a Mano Libera: Usalo per creare forme a mano libera.";

/* polyline tool */
"DDVPolylineFrameCreationTitle" = "Strumento Forma Polilinea";
"DDVPolylineFrameCreationToolTip" = "Strumento Forma polilinea: Usalo per creare forme polilinee.";

/* single line tool */
"DDVSingleLineCreationTitle" = "Strumento Linea";
"DDVSingleLineCreationToolTip" = "Strumento Linea: Usalo per creare una singola linea.";

/* empty shape tool */
"DDVToolEmptyShapeTitle" = "Strumento Contenitore";
"DDVToolEmptyShapeToolTip" = "Strumento Contenitore: Crea riquadri con forme vuote [%@].";

/* scale tool */
"DDVToolScaleTitle" = "Strumento Ridimensiona";
"DDVToolScaleToolTip" = "Strumento Ridimensiona: Usalo per ridimensionare i riquadri.";

/* shear tool */
"DDVToolShearTitle" = "Strumento Inclinatura";
"DDVToolShearToolTip" = "Strumento Inclinatura: Usalo per inclinare riquadri.";